wine needs a relatively new version of fontforge?

Lei Zhang thestig at
Fri Oct 26 19:40:30 CDT 2007


Dan K. and I both ran into bug 10103 [1] because the fontforge on our
systems is too old. I noticed some of the font tests failed on my
system for the same reason.

So what is the minimum version of fontforge that will generate correct
fonts? Should we add a check for it?

- Lei


More information about the wine-devel mailing list